Bug 826590 - Create group documentation & UI inconsistency
Create group documentation & UI inconsistency
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 10:54 EDT by Kevin Baker
Modified: 2014-12-01 18:09 EST (History)
5 users (show)

See Also:
Fixed In Version: 4.2.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 19:39:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Baker 2012-05-30 10:54:09 EDT
When creating a group the help text reads

"By default, the new group will be associated with existing products. Unchecking the "Insert new group into all existing products" option will prevent this and make the group become visible only when its controls have been added to a product."

However the checkbox is unticket by default in Chrome 18 & FF12 on F16
Comment 1 Simon Green 2012-05-30 18:46:26 EDT
(In reply to comment #0)
> However the checkbox is unticket by default in Chrome 18 & FF12 on F16

I suspect this is a Red Hat customisation. Relativly trivial to update the text, and confirm that this is a customisation and not an upstream issue.

  -- simon
Comment 2 Jin Zhao 2012-07-17 04:44:22 EDT
(In reply to comment #1)
> (In reply to comment #0)
> > However the checkbox is unticket by default in Chrome 18 & FF12 on F16
> 
> I suspect this is a Red Hat customisation. Relativly trivial to update the
> text, and confirm that this is a customisation and not an upstream issue.
> 
>   -- simon

Expected result is update help text or change the default selection ?
Comment 4 Simon Green 2012-07-31 03:34:46 EDT
Submitted upstream
https://bugzilla.mozilla.org/show_bug.cgi?id=779061

Will wait for their feedback before applying it here.

Note You need to log in before you can comment on or make changes to this bug.